@echo on
set "CONDA_BUILD=1"
set "PYTHONNOUSERSITE=1"
set "CONDA_DEFAULT_ENV=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env"
set "ARCH=64"
set "PREFIX=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env"
set "BUILD_PREFIX=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env"
set "SYS_PREFIX=C:\condatmp\miniconda3"
set "SYS_PYTHON=C:\condatmp\miniconda3\python.exe"
set "SUBDIR=win-64"
set "build_platform=win-64"
set "SRC_DIR=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\work"
set "ROOT=C:\condatmp\miniconda3"
set "CONDA_PY=39"
set "PY3K=1"
set "PY_VER=3.9"
set "STDLIB_DIR=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Lib"
set "SP_DIR=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Lib\site-packages"
set "NPY_VER=1.16"
set "CONDA_NPY=1.16"
set "NPY_DISTUTILS_APPEND_FLAGS=1"
set "PERL_VER=5.26"
set "CONDA_PERL=5.26.2"
set "LUA_VER=5"
set "CONDA_LUA=5"
set "R_VER=3.4"
set "CONDA_R=3.4"
set "PKG_NAME=cuda-nvprof"
set "PKG_VERSION=11.6.124"
set "PKG_BUILDNUM=0"
set "PKG_BUILD_STRING=placeholder"
set "PKG_HASH=1234567"
set "RECIPE_DIR=C:\Jenkins_Agent\workspace\fragments\conda\condawindows-component-cuda-nvprof\conda\conda-recipes\windows\x86_64\cuda_nvprof\r11.5"
set "CPU_COUNT=8"
set "SHLIB_EXT=.dll"
set "PATH=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\mingw-w64\bin;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\usr\bin;;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\bin;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Scripts;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Scripts;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\mingw-w64\bin;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\usr\bin;;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\bin;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Scripts;C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Scripts;C:\condatmp\miniconda3;C:\condatmp\miniconda3\Library\mingw-w64\bin;C:\condatmp\miniconda3\Library\usr\bin;C:\condatmp\miniconda3\Library\bin;C:\condatmp\miniconda3\Scripts;C:\condatmp\miniconda3\bin;C:\condatmp\miniconda3\condabin;C:\Python39\Scripts;C:\Python39;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0;C:\salt;C:\ProgramData\chocolatey\bin;C:\Program Files\OpenSSH-Win64;C:\Program Files\OpenJDK\openjdk-11.0.8_10\bin;C:\Program Files\Git\cmd;C:\Program Files\Perforce;C:\Strawberry\c\bin;C:\Strawberry\perl\site\bin;C:\Strawberry\perl\bin;C:\Windows\system32\config\systemprofile\AppData\Local\Microsoft\WindowsApps;C:\Users\svc-compute-packagin\.poetry\bin;C:\Users\svc-compute-packagin\AppData\Local\Microsoft\WindowsApps;."
set "SCRIPTS=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Scripts"
set "LIBRARY_PREFIX=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library"
set "LIBRARY_BIN=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\bin"
set "LIBRARY_INC=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\include"
set "LIBRARY_LIB=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\lib"
set "CYGWIN_PREFIX=/cygdrive/c/condatmp/miniconda3/conda-bld/cuda-nvprof_1657824196773/_h_env"
set "ALLUSERSPROFILE=C:\ProgramData"
set "APPDATA=C:\Users\svc-compute-packagin\AppData\Roaming"
set "CommonProgramFiles=C:\Program Files\Common Files"
set "CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files"
set "CommonProgramW6432=C:\Program Files\Common Files"
set "COMPUTERNAME=RNNVCIJENKINS02"
set "ComSpec=C:\Windows\system32\cmd.exe"
set "HOMEDRIVE=C:"
set "HOMEPATH=\Users\svc-compute-packagin"
set "LOCALAPPDATA=C:\Users\svc-compute-packagin\AppData\Local"
set "NUMBER_OF_PROCESSORS=8"
set "PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY;.PYW"
set "ProgramData=C:\ProgramData"
set "ProgramFiles=C:\Program Files"
set "ProgramFiles(x86)=C:\Program Files (x86)"
set "ProgramW6432=C:\Program Files"
set "PROMPT=(base) nvidia.com\svc-compute-packagin@RNNVCIJENKINS02 $P$G"
set "PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\Windows\system32\WindowsPowerShell\v1.0\Modules;C:\Program Files\Microsoft Monitoring Agent\Agent\PowerShell\"
set "PUBLIC=C:\Users\Public"
set "SystemDrive=C:"
set "SystemRoot=C:\Windows"
set "TEMP=C:\condatmp"
set "TMP=C:\condatmp"
set "USERDOMAIN=NVIDIA.COM"
set "USERNAME=svc-compute-packagin"
set "USERPROFILE=C:\Users\svc-compute-packagin"
set "windir=C:\Windows"
set "PROCESSOR_ARCHITECTURE=AMD64"
set "PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 85 Stepping 7, GenuineIntel"
set "BUILD=amd64-pc-windows-19.0.0"
set "ignore_build_only_deps={'numpy', 'python'}"
set "pin_run_as_build=OrderedDict([('python', OrderedDict([('min_pin', 'x.x'), ('max_pin', 'x.x')])), ('r-base', OrderedDict([('min_pin', 'x.x'), ('max_pin', 'x.x')]))])"
set "extend_keys={'ignore_build_only_deps', 'pin_run_as_build', 'ignore_version', 'extend_keys'}"
set "cpu_optimization_target=nocona"
set "r_base=3.4"
set "target_platform=win-64"
set "vc=14"
set "version=11.6.124"
set "url=cuda_nvprof-windows-x86_64-11.6.124-archive.zip"
set "cxx_compiler=vs2017"
set "fortran_compiler=gfortran"
set "cran_mirror=https://cran.r-project.org"
set "md5=58fcff3ace6eca4520e76246baaf1b9b"
set "c_compiler=vs2017"
set "CONDA_BUILD_STATE=BUILD"
set "PIP_NO_BUILD_ISOLATION=False"
set "PIP_NO_DEPENDENCIES=True"
set "PIP_IGNORE_INSTALLED=True"
set "PIP_CACHE_DIR=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\pip_cache"
set "PIP_NO_INDEX=True"
set DISTUTILS_USE_SDK=1
set MSSdk=1
set PY_VCRUNTIME_REDIST=%LIBRARY_BIN%\vcruntime140.dll
set "VS_VERSION=14.0"
set "VS_MAJOR=14"
set "VS_YEAR=2015"
set "CMAKE_GENERATOR=Visual Studio 14 2015 Win64"
set "MSYS2_ARG_CONV_EXCL=/AI;/AL;/OUT;/out"
set "MSYS2_ENV_CONV_EXCL=CL"
call "C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\vcvarsall.bat" amd64
@echo on
set "INCLUDE=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\include;%INCLUDE%"
set "LIB=C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env\Library\lib;%LIB%"
call "C:\condatmp\miniconda3\Scripts\..\condabin\conda_hook.bat"
call "C:\condatmp\miniconda3\Scripts\..\condabin\conda.bat" activate --stack "C:\condatmp\miniconda3\conda-bld\cuda-nvprof_1657824196773\_h_env"
